<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4ac46daf-71e8-e511-9418-0050568dc724}</WebResourceId>
  <Name>vhacrm_/CorrespondenceAddressSelector/css/CorrespondenceAddressSelectorStyle.css</Name>
  <DisplayName>vhacrm_/CorrespondenceAddressSelector/css/CorrespondenceAddressSelectorStyle.css</DisplayName>
  <WebResourceType>2</WebResourceType>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/vhacrm_CorrespondenceAddressSelectorcssCorresponde4AC46DAF-71E8-E511-9418-0050568DC724</FileName>
</WebResource>